// Panel Configuration File
// Asobo Grand Caravane C208B - Cupim Aeroclube Virtual Livery 02
// painting00 Registration/Registration.html?font_color white, 0, 0, 1024, 256
// painting00 Registration/Registration.html?font_color black, 0, 0, 1024, 256
// painting00 Registration/Registration.html?font_color yellow, 0, 0, 1024, 256
// painting00 Registration/Registration.html?font_color red, 0, 0, 1024, 256
// painting00 Registration/Registration.html?font_color blue, 0, 0, 1024, 256
// painting00 Registration/Registration.html?font_color green, 0, 0, 1024, 256

[VARIATION]
override_base_container = 0

[VPainting01]
size_mm	= 1,1
texture	= $RegistrationNumber
location = exterior
painting00=Registration/Registration.html?font_color=green, 0, 0, 1024, 256